src-git base https://codeberg.org/openwrt/openwrt.git^c3f2a09a25b17d16f9c38dc49cc3a4b424d1e1d6
src-git packages https://git.openwrt.org/feed/packages.git^b441a83e957712ce44d5c6135f98bfe3f381aacb
src-git luci https://git.openwrt.org/project/luci.git^d28ebe176474195f2aefe9d44049327ff003c5b5
src-git routing https://git.openwrt.org/feed/routing.git^6a5019a37b60cfee037877c28e8b91d686f52741
src-git telephony https://git.openwrt.org/feed/telephony.git^c5652e69f293620548b2276f5a8983f7c1589e48
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
